RubyGems Navigation menu

aws-sdk-support 1.8.0

Official AWS Ruby gem for AWS Support. This gem is part of the AWS SDK for Ruby.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 1.59.0 - June 05, 2024 (41.5KB)
  2. 1.58.0 - May 13, 2024 (41.5KB)
  3. 1.57.0 - April 26, 2024 (41KB)
  4. 1.56.0 - April 25, 2024 (41KB)
  5. 1.55.0 - January 26, 2024 (41KB)
  6. 1.8.0 - March 18, 2019 (23KB)
全てのバージョンを表示(全73件)

Runtime依存関係 (2):

aws-sdk-core ~> 3, >= 3.48.0
aws-sigv4 ~> 1.1

所有者:

作者:

  • Amazon Web Services

SHA 256チェックサム:

31fe530fb72b18fb47ce74ce46ead0172ee40b0a480ba8b20ea36496055d00e6

累計ダウンロード数 68,903,866

このバージョンのみ 201,447

ライセンス:

Apache-2.0

必要なRubyのバージョン: >= 0

リンク: